# Uses of Class
org.apache.wiki.workflow.DecisionQueue

Packages that use DecisionQueue
Package
Description
org.apache.wiki.workflow

## Uses of DecisionQueue in org.apache.wiki.workflow

Methods in org.apache.wiki.workflow that return DecisionQueue
Modifier and Type
Method
Description
`DecisionQueue`
DefaultWorkflowManager.`getDecisionQueue()`
Returns the DecisionQueue associated with this WorkflowManager
`DecisionQueue`
WorkflowManager.`getDecisionQueue()`
Returns the DecisionQueue associated with this WorkflowManager